name: ne/contentteaser
prefixType: vendor
fields:
  -
    identifier: header
    useExistingField: true
  -
    identifier: tab_main
    type: Tab
  -
    identifier: contentteaser_elements
    type: Collection
    appearance:
      showPossibleLocalizationRecords: true
    fields:
      -
        identifier: header
        type: Text
      -
        identifier: headline
        type: Text
        max: 512
      -
        identifier: images
        type: File
        allowed: common-image-types
        maxitems: 1
      -
        identifier: boxtext
        type: Textarea
        enableRichtext: true
      -
        identifier: box_link
        type: Link
